body {
background: rgb(14, 87, 161);
}

.wrapper {
background: rgb(240, 240, 240);
position: relative;
margin: 0 auto;
width: 1450px;
padding: 10px 30px;
}

a:link {
  text-decoration: none ;
color: #004A83;
    font-family: georgia, serif;
}

h1, h2, h3 {
font-family: georgia, serif;
}
header h3.ticker {
margin: 0;
color: rgb(143, 141, 141);
font-size: 32px;
padding: 0 0 8px 0;
border-bottom: 1px solid #bbb;
}

header h3.ticker span {
color: rgb(255, 12, 0);
}

h1.headline {
font-weight: bold;
font-size: 60px;
margin: 0 0 28px 0;
}

h2.subhead {
font-weight: bold;
font-size: 26px;
}

div.break {
clear:both;
}

article p {
margin: .75em 0;
line-height: 16px;
    font-size: 19px;
}

.just {
text-align: justify;
}

article.cols2 {
-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;}
.byline {
border-bottom: 1px solid;
border-top: 1px solid;
padding: 6px 0;
font-weight: bold;
padding-bottom: 20px;
}

article.cols4 {
-moz-column-count:4; /* Firefox */
-webkit-column-count:4; /* Safari and Chrome */
column-count:4;
-moz-column-rule-color:  #ccc;
       -moz-column-rule-style:  solid;
       -moz-column-rule-width:  1px;
       -webkit-column-rule-color:  #ccc;
       -webkit-column-rule-style: solid ;
       -webkit-column-rule-width:  1px;
    font-size: 19px;
}

.cols4 figure img {
width: 100%;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}

.cols4 figure {
width: 100%;
overflow: visible;
}

.cols4 figcaption {
font-weight: normal;
font-size: 19px;
font-family: georgia;
}

div.teasers {
width: 476.5px;
background: #98BCDB;
    color: azure;
height: 110px;
position: relative;
margin: 5em 0;
z-index: 2;
float: left;
margin: 0 5px;
}

div.teasers h1 {
color: white;
margin: 0;
padding: 5px;
font-size: 22px;
}

div.teasers h2 {
margin: -7px 0 0 0;
padding: 5px;
font-weight: normal;
font-size: 22px;
}

header header h1.title {
color: #994483;
text-transform: lowercase;
margin: -15px 0 0 0;
padding: 0;
font-size: 124px;
}

blockquote.quote {
  background: #fcfcfc;
  font: 16px normal helvetica, sans-serif;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px;
  border-left: 8px solid #ffdd78;
}

header header h1.title span {
color: #ffdd78;
margin-right: 0.2em;
}

header header h2.website {
margin: -35px 0 48px 0;
color: #98BCDB;
}

header header {
text-align: right;
}

div.religion {
margin: 0 0 0 5px;
}

div.history {
margin: 0 5px 0 0 ;
}

div.teaser-block {
border-bottom: 8px solid black;
padding-bottom: 4px;
margin-bottom: 4px;
}

div.teasers figure {
position: absolute;
margin: 0;
bottom: 0;
right: 0px;
width: 230px;
overflow: hidden;
}

div.teasers figure img {
height: 250px;
display: block;
}

div.teasers figure.background {
position: absolute;
left: 0;
width: 100%;
z-index: -1;
height: 126px;
}

div.teasers figure.background img {
position: absolute;
top: -41px;
}

div.economy.teasers figure {
width: 479px;
height: 160px;
}

div.economy.teasers figure img {
height: auto;
}

div.history.teasers figure.background img {
width: 100%;
}

.published {
float: left;
margin: 7px 0 0 0;
width: 255px;
font-family: georgia, serif;
}
.published p {
margin: 4px 0 10px 0;
}

.published time {
color: #004A83;
}

figure {
overflow: hidden;
margin: 0;
padding: 0;
}
figure img {

}

figcaption {
position: relative;
font-weight: bold;
font-size: 15px;
}

.columns1 {
width: 470px;
float: left;
padding-right: 6px;
border-right: 3px solid #BEB8B8;
margin-right: 3px;
font-size: 19px;
}

.columns1.last {
margin: 0 0 0 10px;
width: 280px;
}

.columns2 {
width: 450px;
float: left;
padding-right: 6px;
border-right: 3px solid #BEB8B8;
margin-right: 3px;
font-size: 19px;
}

.columns2.biography h2 {
background: #98BCDB;
color:#004A83;
font-size: 28px;
margin: 0;
padding: 2px 0 15px 6px;
}

.columns2.biography h2 span {
color: white;
}

.columns3 {
width: 498px;
float: right;
padding-right: 4px;
margin-right: 4px;
font-size: 19px;
}

.columns div:first-child {
margin: 0 10px 0 0;
}

.columns div:last-child {
margin: 0  0 0 10px ;
}

.cont {
border-top: 3px solid #BEBFF8;
margin: 5px 0;
padding: 3px 0;
}

div.foot {
border-top: 10px solid #BEB8B8;
}

footer {
    display: flex;
    justify-content: center;
    padding: 3px;
    background-color: #aadeff;
    color: #fff;
}

.firstcharacter { float: left; font-size: 75px; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px; font-family: Georgia; }

img.lastad {
width: 197px;
margin-left: 32px;
}
